Subject: Trainer Candidate - janpreet singh
From: janpreet singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 13:56:14 -0400

| | Tech Support Test

Name | janpreet singh
E-mail | [email-masked]
Phone Number | (+91) 9639917659
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ienergizer | Sr. Quality analyst | - | 29700
Previous Employer 1 | techmahindra | Sr. quality analyst | 24 Nov 2021 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

learned a lot of things while working as a quality analyst like calibration with external or internal team gives realtime feedbacks to the agent of diffrent languages and diffrent states of mind ...
best part is too look efficacy of thefeedback that you have gave to the agents ...
working as a quality analyst for a reputated compony is always my dream job

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I joined here as new I was little nervous that I will be able to work with new things or not. However my strength, I never give up for handling new resposibility and for new task. I never say no for new responsibility that's my confidence and that is why now I am handling each and every thing in a good way. but sometime as we have limited staff of supervisor (quality analyst )in pinelabs ( Process) so process generally promote newly agents through IJP so making them trained or in a situation where they can easily faced escilations from client in absence of me is a quiet difficult work for me ..
so with the help and trainning team we make this possible so its directly or indirectly help me for imporve process quality . with the help of good feedback technique or data analysis like preparing dashboard , compiance report etc

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - means providing resolution to the customer for their query ,request or complain after or before sale purchase of your services or product

Great customer service - provide resolution of the query  with the help of best alternative options too also when customer get what we he do not expect positively related to service . Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.

What according to you makes you a good candidate for this position?

1. overall 4 years experience in BPO industry able to understand that how to deal with Advisor with diffrent state of mind.
2. dynamic changes as per the availablity or targets given by the client or respective supervisors
3. Quick learner easily grab things .
4. Currently working as a quality team leader so have a experience to deal with other QA and take work from them for achievement of organisation goal effectively and efficently
5. well trained on all the feedback technique for changes and inprovement.
6. Basic knowledge of QC tools

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |